1

Topic: glpi_users

bonjour,

j'ai importé la table de mon ancien glpi version 0.78 avec un php 2.11 sur mon nouveau glpi 0.90 php 5.5

tout s est bien passé sauf que je ne peux plus me connecter!!

message après avoir entrer login et pass : se reconnecter....

j'ai essayé de rentrer le mot de passe dans le champ password md5 de mon profil étant admin mais sans succès!!

Au secours!..!

2

Re: glpi_users

le chiffrement du mot de passe a changé, il est maintenant en SHA1.

Trouver la panne avant de réparer...
*GLPI 0.90.5+fusion90+1.0+behaviours0.90+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.1.3 (behaviours+DashBoard+fields+pdf)hebergé sur serveur mutualisé.

3

Re: glpi_users

Je ne trouve pas...

4

Re: glpi_users

Je ne comprends pas ce que vous voulez dire, est ce possible de développer s'il vous plaît!?

5

Re: glpi_users

bonjour,
vous pouvez chiffre votre mot de passe en sha1 par exemple sur le site


et coller le resultat dans le champ glpi_users.password

dans phpmyadmin

update glpi_users set password='MonMotDePasseEnSHA1' where id=MonID

Trouver la panne avant de réparer...
*GLPI 0.90.5+fusion90+1.0+behaviours0.90+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.1.3 (behaviours+DashBoard+fields+pdf)hebergé sur serveur mutualisé.

6

Re: glpi_users

Merci beaucoup LaDenrée, votre aide est toujours très efficace!!

maintenant ça me dit "vous n'avez pas les droits pour vous connecter a cette application"

de mémoire il me semble que je dois rentrer un chiffre d authentification dans mon profil statuant que je suis admin..!?

Pouvez vous me confirmer!?